/* Changes for BBBonbon */

body {
  background-image: url("../image/bbbonbon-bg.png");
}

#header {
  height: 115px; /* To accommodate logo. */
}
#shop-closed {
  position: absolute;
  top: 200px;
  left: 320px;
  width: 250px;
  font-size: 1.5em;
  z-index: 100;
}
#summer-notice {
  position: absolute;
  top: 0;
  left: 10px;
  width: 320px; /* Was 250px */
  font-size: 1.4em; /* Was 1.5em */
}
#summer-notice a {
  font-size: 1em;
}
#column-left .notice {
  font-size: 1.5em;
}
#column-left .notice a {
  font-size: 100%;
}
#header #logo {
  top: -10px;
  left: 350px;
}

#search {
  right: 5px;
  top: 65px;
}

/* Make menu items normal case. */
#menu > ul > li > a, #menu > ul > li > div > ul > li > a {
  text-transform: none;
}
/* Make room for a new category. */
#menu > ul > li > a {
  padding-left: 10px;
  padding-right: 10px;
}

/* Hide unnecessary items. */
#currency_form, #language_form,
#header #welcome,
.product-list .wishlist, .product-list .compare,
.product-grid .wishlist, .product-grid .compare,
#header #wishlist_total
/*,
.product-list .compare, .wishlist, .compare,
.price .price-tax, .price .reward*/ {
  display: none;
}

h1, h2, .welcome, .box .box-heading, .box-left .box-heading, .banner-name  {
	color: #000;
    font-weight: bold !important;
}
h1 {
  line-height: 22px;
}
.box .box-heading {
  line-height: 25px;
}    
.product-info .price {
  padding: 0;
  margin-bottom: 0;
}

.product-info .description .error {
  color: #fff;
  background-color: #ff0000;
}
p.no-confectionery-note {
  color: #C42043;
}
.category-list ul {
  width: inherit;
  padding-left: 0;
  /*list-style: disc outside none !important;*/
}
.category-list ul li {
  /*line-height: 90px;*/ /* Height of images. */
  /*clear: left;*/
  width: 50%;
  float: left;
}
.category-list .category-thumb {
  float: left;
  padding-bottom: 5px;
  padding-right: 5px;
}
.category-list ul a {
  font-size: 1.5em;
}
#compare_total {
  display: none;
}
.success, .warning, .attention, .information {
  margin-top: 0;  /* Prevent item from be hidden under Checkout header. */
}

.box-news {
  padding-bottom: 10px;
}
#column-left {
  margin-left: 10px;
}
#column-right {
  margin-right: 10px;
}
#column-left .box, #column-right .box {
  border-bottom: 1px solid #eee;
  margin-bottom: 0;
}
#latest-news {
  border-top: 1px solid #eee;
  margin-top: 10px;
  padding-top: 10px;    
}
#latest-news p a {
  text-decoration: underline;
}
#latest-news p.news-item-date {
  float: right;
  font-style: italic;
  margin-bottom: 0;
}
.box-left .box-product-left .rating {
  display: none;
}

/* From BlueprintCSS. */
.error, .alert, .notice, .success, .info {padding:0.8em 0.8em 0 0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11; text-decoration:underline;}
.notice a {color:#514721; text-decoration:underline;}
.success a {color:#264409; text-decoration:underline;}
.info a {color:#205791; text-decoration:underline;}